UI-GXMLCPP-VERSION(1)

NAME
ui-gxmlcpp-version - Print parsable version information for development package ui-gxmlcpp.

SYNOPSIS

ui-gxmlcpp-version

DESCRIPTION

Prints version information for installed development package ui-gxmlcpp in a parsable way.

This is intended to be used by automatic version checks of build systems.

AUTHOR
Produced automatically by ui-auto for ui-gxmlcpp on Fri, 06 Feb 2026 11:28:47 +0000.